.container {
}


.wrap {
	width:1250px;
	margin:0 auto;
}


#top {
/*	height:60px;*/
	overflow:hidden;
	font-size:12px;
	line-height: 1.2;
	padding:15px 30px;
}
#top aside {
	float:left;
	width:170px;
	color:#1a1a1a;
	line-height:1.2;
	margin:0 30px 0 0;
	display:none;
}
#top div {
	float:left;
	color:#666;
	margin:0 80px 0 0;
}
#top div strong {
	display: block;
	color:#000;
	font-size:16px;
}
#top div a {
	color: #000;
}
#top > a {
	float:right;
	font-size:16px;
	font-weight:bold;
	line-height:36px;
	border-radius:5px;
	padding:0 25px;
	color:#fff;
	background:#ec2028;
/*	background:#25bfcb;*/
/*	margin: 10px 0 0;*/
	margin:5px 0 0;
}
#top > a:hover {
	background:#aa0d13;
	text-decoration:none;
}


.container .content {
	background:#fff;
	padding:35px 30px 0;
	border-top:3px solid #ec2028;
	border-bottom:3px solid #ec2028;
	box-shadow:0 0 5px #bbb;
}


header {
	height:120px;
	position:relative;
	z-index:200;
}
.logo {
	float:left;
	width:300px;
	height:96px;
	background:url(../i/logo.png);
}
.logo_en {
	float:left;
	width:300px;
	height:96px;
	background:url(../i/logo_en.png);
}
#search {
	float:left;
	width:625px;
	height:40px;
	border:1px solid #d9d9d9;
	border-radius:3px;
	overflow:hidden;
	position:relative;
	margin:5px 0 0 45px;
}
#search input {
	border:0;
	background:none;
	box-shadow:none;
	width:90%;
	height:38px;
}
#search button {
	width:12%;
	height:38px;
	padding:0;
	border:0;
	border-left:1px solid #d9d9d9;
	background:url(../i/search.png) no-repeat 50% 50% #fff;
	box-shadow:none;
	border-radius:0;
	position:absolute;
	top:0;
	right:0;
	margin:0;
}
#menu {
	float:right;
	width:845px;
	height:75px;
	padding:25px 0 0;
}
#menu ul {
	float:left;
	list-style:none;
	margin:0;
}
#menu ul > li {
	float:left;
	height:50px;
	position:relative;
	margin:0 0 0 22px;
}
#menu ul > li:after {
	display:none;
}
#menu ul > li:first-child {
	margin:0;
}
#menu ul > li a {
	color:#000;
	font-weight:bold;
}
#menu > a {
	float:right;
	margin:0 0 0 10px;
}
#menu > a:hover {
	opacity:.5;
}
#menu ul > li > ul {
	width:320px;
	padding:10px 0;
	position:relative;
	background:linear-gradient(to top, #f2f2f2, #fff);
	position:absolute;
	top:35px;
	left:0;
	box-shadow:2px 1px 5px rgba(0,0,0,.5);
	display:none;
}
#menu ul > li:hover > ul {
	display:block;
}
#menu ul > li > ul:before {
	content:"";
	display:block;
	width:23px;
	height:12px;
	background:url(../i/m.png);
	position:absolute;
	top:-12px;
	left:20px;
}
#menu ul > li > ul li {
	float:none;
	margin:0;
	line-height:1.2;
	height:auto;
	border-top:1px solid #fff;
	box-shadow:0 -1px 0 #d9d9d9;
}
#menu ul > li > ul li:first-child {
	border:0;
	box-shadow:none;
}
#menu ul > li > ul li a {
	display:block;
	padding:10px 30px;
	font-size:14px;
	line-height:1.2;
	font-weight:bold;
	text-decoration:none;
}
#menu ul > li > ul li a:hover {
	background:#e9e9e9;
}
.lang {
	display:block;
	color:#1a1a1a;
	font-size:12px;
	line-height:1;
	position:absolute;
	top:17px;
	right:0;
}
.lang img {
	float:left;
	margin:0 10px 0 0;
}
.vision {
	display:block;
	color:#1a1a1a;
	font-size:12px;
	line-height:1;
	position:absolute;
	top:17px;
	right:65px;
}
.vision img {
	float:left;
	margin:1px 8px 0 0;
}


#top-slider {
	width:1250px;
	height:500px;
	margin:0 -30px;
	overflow:hidden;
	position:relative;
}
#top-slider ul {
	width:1250px;
	height:500px;
	position:relative;
	margin:0;
}
#top-slider ul li {
	width:1250px;
	height:500px;
	position:absolute;
	top:0;
	left:1250px;
	transition:all .3s ease 0s;
}
#top-slider ul li:after {
	display:none;
}
#top-slider ul li img {
	display:block;
}
#top-slider ul li aside {
	position:absolute;
	top:140px;
	left:50%;
	width:50%;
	padding:0 2% 0 0;
	line-height:1.1;
}
#top-slider ul li aside div {
	color:#000;
	font-size:50px;
	font-weight:bold;
}
#top-slider ul li aside p {
	margin:1em 0 0;
}
#top-slider > i, #top-slider > em {
	display:block;
	width:40px;
	height:40px;
	background:url(../i/tsarr.png);
	position:absolute;
	bottom:30px;
	cursor:pointer;
}
#top-slider > i {
	right:70px;
}
#top-slider > em {
	right:30px;
	background-position:-40px 0;
}
#top-slider > i:hover {
	background-position:0 -40px;
}
#top-slider > em:hover {
	background-position:-40px -40px;
}
#top-slider-links {
	font-size:11px;
	text-align:center;
	padding:12px;
	background:#edfeff;
	cursor:pointer;
	margin:0 -30px;
}
#top-slider-links a {
	color:#79a3a6;
	margin:0 10px;
}
#top-slider-links a.active {
	color:#333;
}


.main-services {
	overflow:hidden;
	margin:20px -30px 0;
}
.main-services li {
	float:left;
	width:250px;
	border-top:1px solid #dcf0f1;
	padding:20px 0;
}
.main-services li:after {
	content:"";
	top:auto;
	bottom:0;
	left:0;
	right:0;
	height:20px;
/*	background:url(../i/mnbg.png);*/
	background:#fff;
}
.main-services li > div {
	height:400px;
	border-left:1px solid #dcf0f1;
	padding:0 30px;
}
.main-services li > div > aside {
	height:102px;
	color:#000;
	font-weight:bold;
}
.main-services li > div > aside a {
	color:#000;
}
.main-services li > div > a {
}
.main-services li > div > p {
	font-size:14px;
	line-height:1.5;
	color:#4c4c4c;
	margin:1em 0 0;
}
.main-services li:nth-child(1), .main-services li:nth-child(2), .main-services li:nth-child(3) {
	border:0;
}
.main-services li.main-block {
	width:750px;
}
.main-services li.main-block .mb-left {
	float:left;
	width:220px;
	height:360px;
	padding:0 0 0 30px;
	border:0;
	font-size:12px;
	line-height:1.2;
}
.main-services li.main-block .mb-left img {
}
.main-services li.main-block .mb-left p {
	font-size:12px;
	line-height:1.2;
	margin:1em 0;
}
.main-services li.main-block .mb-left p strong {
	display:block;
	font-size:14px;
	color:#000;
}
.main-services li.main-block .mb-left a {
}
.main-services li.main-block .mb-right {
	height:360px;
	padding:0 30px 0 0;
	border:0;
	margin:0 0 0 280px;
}
.main-services li.main-block .mb-right .mb-title {
	font-size:24px;
	line-height:1.3;
	font-weight:bold;
	color:#000;
}
.main-services li.main-block .mb-right p {
	font-size:16px;
	margin:.5em 0 .8em;
}
.main-services li.main-block .mb-right .mb-zapis {
	font-size:14px;
}
.main-services li.main-block .mb-right .mb-zapis strong {
	display:block;
	font-size:16px;
}
.main-services li.main-block .mb-right .mb-zapis span {
	display:block;
	font-size:11px;
	color:#999;
	margin:.5em 0;
}
.main-services li.main-block .mb-right .mb-zapis a {
	display:inline-block;
	border-radius:3px;
	padding:0 25px;
	color:#fff;
	line-height:30px;
	font-weight:bold;
	background:#25bfcb;
}
.main-services li.main-block .mb-right p:last-child {
	font-size:14px;
	margin:1em 0 0;
}


.dep {
	padding:30px 30px 20px;
	background:#f4feff;
	margin:60px -30px 0;
}
.dep div {
	position:relative;
	text-align:center;
}
.dep div span {
	display:inline-block;
	padding:0 30px;
	background:#f4feff;
	font-size:28px;
	font-weight:bold;
	color:#000;
	position:relative;
	z-index:10;
}
.dep ul {
	overflow:hidden;
	padding:40px 15px 40px 20px;
	border:2px solid #cbf0f3;
	margin:-20px 0 0;
	position:relative;
}
.dep ul li {
	float:left;
	width:25%;
	font-size:14px;
}
.dep ul li:last-child {
	position:absolute;
	bottom:40px;
	left:20px;
}
.dep ul li:after {
	display:none;
}
.dep ul li a {
	display:block;
/*	color:#1b9ea8;*/
	padding:0 0 0 15px;
	position:relative;
	margin:12px;
}
.dep ul li a:after {
	content:"•";
	color:#ec2028;
	position:absolute;
	top:0;
	left:0;
}
.dep ul li:nth-child(2) {
	width:22%;
}
.dep ul li:nth-child(3) {
	width:27%;
}
.dep ul li:nth-child(4) {
	width:26%;
}
.dep ul li:nth-child(4) a {
	margin:12px 0 12px 12px;
}


.main-news {
	padding:0 0 20px;
	border-bottom:1px solid #dcf0f1;
	margin:40px 0 0;
}
.mn-title {
	font-weight:bold;
	color:#000;
	margin:0 0 1em;
}
.mn-title div {
	float:left;
	width:970px;
}
.main-news ul {
	overflow:hidden;
	margin:0;
}
.main-news ul li {
	float:left;
	height:450px;
	padding:0 30px;
	border-left:1px solid #dcf0f1;
	min-height:225px;
}
.main-news ul li:after {
	display:none;
}
.main-news ul li:first-child {
	padding:0 30px 0 0;
	border:0;
}
.main-news ul li:last-child {
	padding:0 0 0 30px;
}
.first-news {
	width:470px;
	position:relative;
}
.first-news a {
	display:block;
	text-decoration:none;
	color:#000;
}
.first-news div {
	position:relative;
	margin:0 0 15px;
}
.first-news img {
	display:block;
}
.first-news span {
	display:block;
	font-size:14px;
	color:#fff;
	position:absolute;
	bottom:30px;
	left:30px;
	width:380px;
}
.first-news span i {
	display:block;
	font-size:11px;
	font-style:normal;
}
.first-news span em {
	display:block;
	font-size:24px;
	line-height:1.2;
	font-weight:bold;
	font-style:normal;
}
.third-news {
	width:250px;
	line-height:1.7;
	margin:-225px 0 0;
}
.third-news a {
	display:block;
	margin:0 0 10px;
}
.third-news span {
	display:block;
	font-size:11px;
	line-height:1;
	color:#4c4c4c;
}
.third-news div {
	font-weight:bold;
	color:#252833;
}
.third-news p {
	font-size:14px;
	color:#4c4c4c;
	margin:0;
}
.main-news ul li.second-news {
	width:470px;
	height:225px;
	padding:0 10px 0 30px;
}
.second-news img {
	float:left;
	margin:0 20px 5px 0;
}
.second-news span {
	display:block;
	font-size:11px;
	color:#4c4c4c;
}
.second-news div {
	font-weight:bold;
	color:#252833;
}
.second-news p {
	font-size:14px;
	color:#4c4c4c;
	margin:0;
	width:100%;
/*	overflow:hidden;*/
	line-height:1.7;
}
.second-news i {
	display:block;
	color:#000;
	font-size:12px;
	font-style:normal;
	margin:1em 0 0;
}


.bottom-slider {
	padding:35px 0;
}
.bottom-slider > i, .bottom-slider > em {
	width:10px;
	height:16px;
	background:url(../i/arr2.png);
	margin:30px 0 0;
	cursor:pointer;
}
.bottom-slider > i {
	float:left;
}
.bottom-slider > em {
	float:right;
	background-position:-10px 0;
}
#bottom-slider {
	width:1125px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}
#bottom-slider ul {
	width:9999em;
	overflow:hidden;
	margin:0;
	position:relative;
}
#bottom-slider ul li {
	float:left;
	width:375px;
	padding:0 10px 0 0;
	min-height:80px;
}
#bottom-slider ul li:after {
	display:none;
}
#bottom-slider ul li img {
	float:left;
}
#bottom-slider ul li div {
	font-size:11px;
	color:#4c4c4c;
	margin:0 0 0 140px;
}
#bottom-slider ul li div a {
	display:block;
	font-size:12px;
	font-weight:bold;
}
#bottom-slider ul li p {
	font-size:12px;
	margin:0 0 0 140px;
}
#bottom-slider ul li p a {
	color:#252833;
}


.path {
	font-size:11px;
	color:#000;
	padding:12px 30px;
	background:#edfeff;
	margin:0 -30px 40px;
}
.path a {
	color:#1b9ea8;
}
.path span {
	color:#79a3a6;
	margin:0 4px;
}


.left {
	float:left;
	width:940px;
	margin:0 0 50px;
}
.right {
	float:right;
	width:250px;
	border-left:1px solid #dcf0f1;
	padding:0 10px 0 30px;
	margin:0 -30px 50px 0;
}
.clear {
	clear:both;
}


.right ul {
}
.right ul li {
	margin:.5em 0;
}


ul {
	list-style:none;
	margin:0 12px;
}
ul li {
	position:relative;
}
ul li:after {
	content:"•";
	color:#ec2028;
	position:absolute;
	top:0;
	left:-12px;
}
ol {
}
ol li {
	position:relative;
	margin:0 2em;
}


.registration-form {
	margin:50px 0 0;
}


.departments {
}
.departments div {
	width:150px;
	color:#000;
	font-weight:bold;
	margin:0 0 30px;
}
.departments img {
}
.departments ul {
	list-style:none;
	font-size:14px;
	margin:30px 0 40px;
}
.departments ul li {
	margin:0 0 1em;
}
.departments ul li.active {
}
.departments ul li.active:after {
	content:"‹";
	color:#000;
}
.departments ul li a {
}
.departments ul li.active a {
	color:#000;
	font-weight:bold;
}


.services {
	list-style:none;
	margin:40px 0;
}
.services li {
	overflow:hidden;
	margin:30px 0;
}
.services li h2 {
	font-size:16px;
	margin:0 0 .7em;
}
.services li h2 a {
}
.services li img {
	float:left;
	width:190px;
}
.services li div {
	margin:0 0 0 210px;
}


.reviews {
	counter-reset:li;
	list-style:none;
	padding:0 0 30px;
	border-bottom:1px solid #dcf0f1;
	margin:0;
}
.reviews li {
	margin:30px 70px;
}
.reviews li:after {
	counter-increment:li;
	content:counter(li);
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:40px;
	text-align:center;
	width:40px;
	background:#24beca;
	top:5px;
	left:-70px;
}
.reviews li > img {
	float:left;
	margin:0 20px 0 0;
}
.reviews li > h2 {
	font-size:16px;
	font-weight:bold;
	color:#000;
	margin:0;
}
.reviews li > p {
	margin:.2em 0;
}
.reviews li > span {
	display:block;
	color:#666;
	font-size:12px;
}


.pages {
	padding:20px 0;
	border-bottom:1px solid #dcf0f1;
	margin:0 0 40px;
}
.pages a {
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	line-height:35px;
	padding:0 10px;
	border:1px solid #fff;
	border-radius:5px;
	margin:0 5px 0 0;
}
.pages a:hover {
	border-color:#ccc;
}
.pages a.active {
	border-color:#ccc;
	color:#000;
	font-weight:bold;
}


.review-form {
	color:#000;
}
.rc {
	display:none!important;
}
.file {
	width:440px;
	height:40px;
	position:relative;
	padding:1px 0 0;
	overflow:hidden;
	margin:0 0 15px;
}
.file span {
	display:block;
	width:115px;
	font-size:14px;
	font-weight:bold;
	line-height:40px;
	text-align:center;
	position:absolute;
	top:1px;
	right:0;
	border-left:1px solid #ddd;
	background:linear-gradient(to right, #f7f7f7 0, #f7f7f7 80%, transparent 100%);
}
.file input[type=file] {
	opacity:0;
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
}


#review-slider {
	width:1250px;
	height:480px;
	background:url(../i/rs.jpg) no-repeat 50% 50%;
	margin:0 -30px;
	position:relative;
	overflow:hidden;
	font-size:14px;
	line-height:1.8;
	color:#fff;
	text-align:center;
}
#review-slider > ul {
	width:9999em;
	height:280px;
	margin:0;
	position:relative;
}
#review-slider > ul > li {
	float:left;
	width:1250px;
	height:280px;
	padding:90px 140px 0;
}
#review-slider > ul > li > p {
	margin:0
}
#review-slider > ul > li > aside {
	display:inline-block;
	text-align:left;
	font-size:10px;
	line-height:1.5;
	white-space:nowrap;
	padding:5px 60px 5px 30px;
	border-top:1px solid rgba(255,255,255,.4);
	margin:15px 0;
}
#review-slider > ul > li > aside img {
	float:left;
	width:25px;
	height:25px;
	margin:5px 12px 0 0;
}
#review-slider > ul > li > aside strong {
	display:block;
	font-size:12px;
}
#review-slider > ul > li:after {
	display:none;
}
#review-slider > i, #review-slider > em {
	display:block;
	width:10px;
	height:16px;
	background:url(../i/arr.png);
	position:absolute;
	top:220px;
	cursor:pointer;
}
#review-slider > i {
	left:30px;
}
#review-slider > em {
	right:30px;
	background-position:-10px 0;
}
#review-slider > i:hover {
	width:13px;
	border-right:3px solid rgba(255,255,255,.8);
}
#review-slider > em:hover {
	width:13px;
	border-left:3px solid rgba(255,255,255,.8);
}
#review-slider > div {
	position:absolute;
	top:25px;
	left:0;
	width:100%;
	font-size:28px;
	font-weight:bold;
}


.top-title {
	width:1250px;
	height:260px;
	position:relative;
	margin:0 -30px;
}
.top-title div {
	display:table-cell;
	width:1250px;
	height:260px;
	padding:0 150px;
	vertical-align:middle;
	text-align:center;
	color:#fff;
}
.top-title div img {
	position:absolute;
	top:0;
	left:0;
}
.top-title div aside {
	font-size:38px;
	font-weight:bold;
	position:relative;
}
.top-title div p {
	position:relative;
	margin:.5em 0;
}


.picture {
}
.picture p {
	font-size:12px;
}
.picture-left {
	float:left;
	margin:0 30px 0 0;
}
.picture-right {
	float:right;
	margin:0 0 0 30px;
}


table {
}
table th {
	padding:5px 20px;
	background:#f2f2f2;
	font-weight:normal;
	text-align:left;
}
table td {
	padding:10px 20px;
	border-bottom:1px solid #e6e6e6;
}


.contacts .left {
	width:720px;
}
.contacts .right {
	width:470px;
	padding:0 0 0 30px;
	margin:0 0 50px;
}
.address {
	font-size:20px;
	font-weight:bold;
}
.contacts table {
}
.contacts table td {
	font-size:12px;
	line-height:1.2;
	padding:10px 50px 0 0;
	border:0;
}
.contacts table td div {
	font-size:18px;
	font-weight:bold;
	color:#1a1a1a;
}
.contacts table td div a {
	color: #000;
}
.contacts h2 {
	font-size:20px;
	color:#000;
	margin:0 0 .8em;
}
.getting-to {
	margin:0px 0 0;
}
.getting-to ul {
	margin:0;
}
.getting-to ul li {
	line-height:1.7;
	margin:0 0 10px;
}
.getting-to ul li:after {
	display:none;
}


.poll {
	margin: 40px 0 0;
}
.poll-form {
}
.poll-form > p {
	margin: .5em 0 1.2em;
}
.poll-form > input {
	float: left;
	margin: 6px 0 0!important;
}
.poll-form > label {
	display: block;
	margin: 0 0 5px 20px;
}
.poll-form > button {
}


.services-list {
	margin:-20px 0 50px;
	overflow:hidden;
}
.right .services-list {
	margin:0 0 50px;
}
.services-list li {
	float:left;
	width:50%;
	padding:20px 0;
	border-top:1px solid #dcf0f1;
}
.right .services-list li {
	float:none;
	width:auto;
	padding:0 0 20px;
	border:0!important;
	border-bottom:1px solid #dcf0f1!important;
	margin:0 10px 20px 0;
}
.services-list li:after {
	display:none;
}
.services-list li:nth-child(2n+1) {
	clear:left;
}
.services-list li:nth-child(1), .services-list li:nth-child(2) {
	border:0;
}
.services-list li > div {
	padding:0 30px;
	border-right:1px solid #dcf0f1;
	overflow:hidden;
}
.right .services-list li > div {
	padding:0!important;
	border:0;
}
.services-list li:nth-child(2n) > div {
	border:0;
	padding:0 0 0 30px;
}
.services-list li:nth-child(2n+1) > div {
	padding:0 30px 0 0;
}
.services-list li > div img {
	float:left;
	margin:5px 0 0;
}
.right .services-list li > div img {
	float:none;
	width:100%;
}
.services-list li > div aside {
	margin:0 0 0 250px;
}
.right .services-list li > div aside {
	margin:10px 0 0;
}
.services-list li > div aside h2 {
	font-size:20px;
	line-height:1.2;
	color:#000;
	margin:0 0 .5em;
}
.right .services-list li > div aside h2 {
	font-size:16px;
}
.services-list li > div aside p {
	line-height:1.7;
}
.right .services-list li > div aside p {
	font-size:14px;
	line-height:1.5;
	margin:.5em 0!important;
}
.services-list li > div aside p:last-child {
	font-size:14px;
	margin:1em 0 0;
}


.chiefs {
	margin:0;
	font-size:0;
}
.chiefs li {
	display:inline-block;
	vertical-align:top;
	width:33%;
	padding:0 20px 30px 0;
	font-size:14px;
}
.chiefs li:after {
	display:none;
}
.chiefs li > a {
	font-weight:bold;
	font-size:16px;
}
.chiefs li> a img {
	display:block;
	width:100%;
	margin:0 0 1em;
}
.chiefs li > span {
	display:block;
}
.chiefs li > p {
	margin:0;
}
.chiefs li > div {
	width:100%;
	position:relative;
	margin:0 0 .5em;
}
.chiefs li > div img {
display:block;
}
.chiefs li > div span {
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:10px;
	background:rgba(0,0,0,.7);
	color:#fff;
}
.chiefs li {
}


.news-list {
	margin:0;
}
.news-list li {
	overflow:hidden;
	margin:1em 0;
}
.news-list li:after {
	display:none;
}
.news-list li img {
	float:left;
	margin:0 20px 5px 0;
}
.news-list li span {
	display:block;
	font-size:14px;
	color:#666;
}
.news-list li h2 {
	font-size:18px;
	margin:0;
}
.news-list li p {
	margin:0;
}


#vacancy {
}
#vacancy > li {
	margin:0;
	padding:.5em 0;
}
#vacancy > li:after {
	display:none;
}
#vacancy > li .v-q {
	font-size:18px;
	border-bottom:1px solid #dcf0f1;
}
#vacancy > li .v-a {
	display:none;
	margin:0 1em 1.5em;
}


.photos-main, .photos-inner, .otd-services {
	font-size:0;
	margin:0;
}
.photos-main li, .photos-inner li, .otd-services li {
	display:inline-block;
	vertical-align:top;
	width:25%;
	padding:0 1% 0 0;
	font-size:16px;
	margin:0 0 20px;
}
.photos-main li:after, .photos-inner li:after, .otd-services li:after {
	display:none;
}
.photos-main li a, .photos-inner li a, .otd-services li a {
	display:block;
	color:#000;
}
.photos-main li a img, .photos-inner li a img, .otd-services li a img {
	display:block;
	width:100%;
	margin:0 0 10px;
}
.photos-main li a span, .photos-inner li a span, .otd-services li a span {
	display:block;
	font-size:14px;
}


.services-block {
}
.sb {
	border:1px solid #dcf0f1;
	border-radius:5px;
	cursor:pointer;
	margin:0 0 20px;
	font-weight:bold;
}
.sb .sb-link {
	background:#dcf0f1;
	padding:5px 20px;
}
.sb > .sb-link:before {
	content:"↓";
	display:inline-block;
	vertical-align:middle;
	font-size:16px;
	margin:-3px 15px -3px 0;
	position:relative;
	top:-2px;
	text-shadow:1px 0 0 #000;
	transition:all .2s ease 0s;
}
.sb.opened > .sb-link:before {
	transform:rotate(180deg);
	top:2px;
}
.sb .sb-block p {
font-weight:normal;
font-size:14px;
}
.sb .sb-block {
	padding:20px;
	border-top:1px solid #dcf0f1;
	display:none;
}
.sb .sb .sb-link {
	background:#edfeff;
}
.sb .sb .sb .sb-link {
	background:#fbfbfb;
}
.sb .sb-block table {
	width:100%;
}
.sb .sb-block th {
	white-space:nowrap;
	background:#f2f2f2;
}
.sb .sb-block th {
	width:100%;
}
.sb .sb-block th+th {
	width:0;
}
.sb .sb-block td+td {
	white-space:nowrap;
}


#question-form {
}
.form-line {
	margin:0 0 15px;
}
.form-line label {
	float:left;
	width:150px;
	margin:0 10px 0 0;
}
.form-line button {
	margin:25px 0 0 160px;
}


.otd-list {
	margin:0;
}
.otd-list li {
	display:inline-block;
	vertical-align:top;
	width:24%;
	padding:0 10px 30px;
	margin:0;
}
.otd-list li:after {
	display:none;
}
.otd-list li img {
	display:block;
	margin:0 0 10px;
}
.otd-list li p {
	color:#000;
	line-height:1.2;
	margin:0;
}
.otd-list li p a {
	color:#000;
}


.img-left {
	float:left;
	margin:0 30px 10px 0;
}
.img-right {
	float:right;
	margin:0 0 10px 30px;
}




.reserve {
	padding:12px 0 12px 100px;
	background:#edfeff;
	margin:30px 0 35px;
	font-size:0;
}
.reserve * {
	display:inline-block;
	vertical-align:middle;
}
.reserve script {
display:none;
}
.reserve > img {
	margin:0 50px 0 0;
}
.reserve > aside {
	width:1090px;
	color:#000;
width:960px;
}
.reserve > aside ul {
font-size:14px;
margin:0;
}
.reserve > aside ul li {
width:31%;
margin:0 2.5% 0 0;
}
.reserve > aside ul li:last-child {
width:29%;
}
.reserve > aside ul li:after {
display:none;
}
.reserve > a {
	width:250px;
	height:40px;
	font-size:14px;
	font-weight:bold;
	line-height:32px;
	color:#000;
	text-align:center;
	border-radius:4px;
	padding:4px;
	background:#25bfcb;
display:none;
}
.reserve > a span {
	display:block;
	background:linear-gradient(to top, #ececec, #fff);
	border-radius:1px;
	box-shadow:1px 1px 2px rgba(0,0,0,.5);
}
.reserve > a:hover {
	text-decoration:none;
}
.reserve > a:hover span {
	background:linear-gradient(to top, #fff, #ececec);
}


.prices {
	padding:10px 30px 30px;
	border:1px solid #e5e5e5;
	border-radius:10px;
	background:linear-gradient(to top, #f0f0f0, #fafafa);
}
.prices table {
}
.prices table th, .prices table td {
	padding:5px 20px;
	background:none;
	border:0;
	line-height:24px;
	vertical-align:top;
}
.prices table th {
	font-size:18px;
	font-weight:bold;
	color:#ec2028;
	text-align:right;
	white-space:nowrap;
}
.prices table td {
}
.prices table tr:nth-child(2n) td, .prices table tr:nth-child(2n) th {
background:rgba(255,255,255,.8);
}


.eo {
}
.eo label {
	display:inline-block;
}
.eo input[type=radio], .eo input[type=checkbox] {
	display:inline-block;
	margin:0 5px 0 0;
}





.bottom-partners {
	display:table;
	width:100%;
	line-height:1.2;
}
.bottom-partners a {
	display:table-cell;
	width:25%;
	padding:35px 30px;
	font-size:13px;
	color:#4c4c4c;
}
.bottom-partners a+a {
}
.bottom-partners a+a+a {
	width:25%;
}
.bottom-partners a+a+a+a {
	width:25%;
}
.bottom-partners a img {
/*	float:left;*/
	display:block;
	max-width:100px;
/*	margin:0 15px 0 0;*/
	margin:0 0 10px 0;
}
.bottom-partners a strong {
	display:block;
	font-size:13px;
	color:#444;
}
.bottom-partners a span {
	display:block;
	font-size:10px;
	color:#8b8b8b;
}


.e-appeal {
	background:#fff;
	padding:30px;
	box-shadow:0 0 5px #bbb;
	overflow:hidden;
}
.e-appeal aside {
	float:left;
	width:55%;
	font-size:12px;
	line-height:1.5;
	color:#4c4c4c;
}
.e-appeal aside strong {
	font-size:14px;
	color:#000;
}
.e-appeal div {
	float:right;
	width:42%;
	text-align:right;
	margin:22px 0 0;
}
.e-appeal div a {
	display:inline-block;
	padding:0 10px;
	border:2px solid #333;
	color:#333;
	font-size:12px;
	line-height:26px;
	margin:0 0 0 10px;
}
.e-appeal div a:first-child {
	margin:0;
}


footer {
	padding:50px 25px;
	overflow:hidden;
	font-size:12px;
	line-height:1.2;
	position:relative;
}
.footer-info {
	float:left;
	width:300px;
	line-height:1.7;
}
footer .contact {
	color:#000;
	margin:0 0 30px;
}
footer .contact div {
	font-size:16px;
	font-weight:bold;
	color:#1a1a1a;
}
footer .socials {
	margin:0 0 30px;
}
footer .socials a {
	display:inline-block;
	vertical-align:top;
	width:40px;
	height:40px;
	background:#ccc;
	border-radius:100%;
	margin:0 20px 0 0;
}
footer .socials a img {
	display:block;
	width:40px;
	height:40px;
}
footer .socials a:hover {
	background:#666;
}
footer .copyrights {
	width:250px;
	color:#4c4c4c;
}
footer .menu {
	list-style:none;
	float:right;
	margin:0;
}
footer .menu li {
	display:inline-block;
	vertical-align:top;
	max-width:200px;
	margin:0 0 0 40px;
}
footer .menu li:after {
	display:none;
}
footer .menu li strong {
	display:block;
	font-size:14px;
	color:#252833;
	margin:0 0 .8em;
}
footer .menu li a {
	display:block;
	margin:0 0 .8em;
}
.dev {
display:block;
position:absolute;
bottom:30px;
left:25px;
}
.dev img {
display:block;
}

.tibo {
	width:150px;
	height:150px;
	position:absolute;
	bottom:20px;
	left:50%;
	margin:0 0 0 10px;
}
.rc {
    display: none;
}